{% extends "layout.html" %}

{% block pageTitle %}
  Eligibility page
{% endblock %}
  {% block beforeContent %}
  <div class="govuk-phase-banner">
    <p class="govuk-phase-banner__content">
      <strong class="govuk-tag govuk-phase-banner__content__tag">
        alpha
      </strong>
      <span class="govuk-phase-banner__text">
        This is a new service – your <a class="govuk-link" href="#">feedback</a> will help us to improve it.
      </span>
    </p>
  </div>
          <a href="#" class="govuk-back-link">Back</a>
  {% endblock %}

  {% block content %}

    <div class="govuk-grid-row">
      <div class="govuk-grid-column-two-thirds">
        <div class="govuk-form-group">
          <fieldset class="govuk-fieldset">
            <legend class="govuk-fieldset__legend govuk-fieldset__legend--l">
              <h1 class="govuk-fieldset__heading">
                Enter your contact details
              </h1>
            </legend>

        <div class="govuk-form-group">
          <p>We may need to contact you if we require more information about your application.</p>
          <label class="govuk-label" for="full-name">
            Full name
          </label>
          <input class="govuk-input" id="full-name" name="full-name" type="text" spellcheck="false" autocomplete="name"></div>

          <div class="govuk-form-group">
            <label class="govuk-label" for="email">
              Email address
            </label>
            <div id="email-hint" class="govuk-hint">
              We’ll only use this to send you a receipt
            </div>
            <input class="govuk-input" id="email" name="email" type="email" spellcheck="false" aria-describedby="email-hint" autocomplete="email">
          </div>

          <div class="govuk-form-group">
          <label class="govuk-label" for="telephone-number">
            UK telephone number
          </label>
          <input class="govuk-input govuk-input--width-20" id="telephone-number" name="telephone-number" type="tel" autocomplete="tel"></div>

          </fieldset>
        </div>
        <div>
          <a href="tell-us-about-your-organisation" role="button" draggable="false" class="govuk-button" data-module="govuk-button">
            Save and continue
          </a>
        </div>
            </div>
    </div>
  {% endblock %}
